# Function FocusResidueColorTheme

- FocusResidueColorTheme(ctx, props): ColorTheme<ElementSymbolColorThemeParams>

- #### Parameters

  - ##### ctx: ThemeDataContext

  - ##### props: Values<{}>

  #### Returns ColorTheme<ElementSymbolColorThemeParams>

  - Defined in src/RcsbFvStructure/StructureViewers/MolstarViewer/TrajectoryPresetProvider/FocusTheme/FocusColoring.ts:21

Generated using TypeDoc